Assign Campaign#
Links a 10DLC campaign to this number. The number must not already have a campaign, and the campaign provider must match.
Authorizationstringheaderrequired
Bearer token in the format: Bearer {access_token}
idstringpathrequired
Numeric id, base64 id, or encrypted id from List Phone Numbers
campaign_idintegerbodyrequired
Numeric campaign id from List Number Campaigns
curl --request POST \
--url https://app.rizzdial.com/api/phone-numbers/12/campaigns/assign \
--header 'Authorization: Bearer {{bearer_token}}' \
--header 'Content-Type: application/json' \
--data '{"campaign_id":8}'successboolean
true when the campaign is assigned
messagestring
Campaign assigned successfully or the error